RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002202AFRF[All Projects] Generalpublic2016-05-20 21:492020-07-25 23:10
ReporterAxon 
Assigned Togurdy 
PrioritynoneSeveritytweakReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.3 
Summary0002202: Комбинация камуфляжей для 6ш116 - 6б23
DescriptionСделайте пожалуйста комбинацию: жилет 6ш116 в расцветке "флора" на бронежилете 6б23 в "емр-лето" - для разнообразия. Думаю на это не потребуется много времени.
Такие комбинации были в больших количествах во времена Крымского референдума - у "вежливых людей" (фотографию снизу прикрепил).
Также не мешало бы добавить версию SpNz т.е. без воротника (разгрузочный жилет на бронежилете без ворота). Такие версии сейчас есть только с жилетом 6ш92.
Заранее спасибо!
TagsNo tags attached.
Is it a wish/request?Yes
RHS version
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?@RHSAFRF
Attached Filesjpg file icon жилет 6ш116 во флоре на 6б23 в емр-лето.jpg [^] (83,356 bytes) 2016-05-20 21:49

- Relationships

-  Notes
(0004519)
Reidond (reporter)
2016-05-20 21:50

Было бы не плохо если бы вы это добавили
(0005521)
Axon (reporter)
2016-11-14 16:32

Up

- Issue History
Date Modified Username Field Change
2016-05-20 21:49 Axon New Issue
2016-05-20 21:49 Axon File Added: жилет 6ш116 во флоре на 6б23 в емр-лето.jpg
2016-05-20 21:50 Reidond Note Added: 0004519
2016-05-20 21:50 Axon Summary Комбинация камуфляжей 6ш116 - 6б23 => Комбинация камуфляжей для 6ш116 - 6б23
2016-11-14 16:32 Axon Note Added: 0005521
2020-07-25 23:10 reyhard Status new => resolved
2020-07-25 23:10 reyhard Fixed in Version => 0.5.3
2020-07-25 23:10 reyhard Resolution open => fixed
2020-07-25 23:10 reyhard Assigned To => gurdy


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker